﻿TourGuide:RegisterGuide("Blacksmithing (1-525)", nil, "Horde", function()
---------------------------
--  Blacksmithing 1-75   --
---------------------------
local GuideInfo = [[
R Orgrimmar                            |Z|Orgrimmar|                  |N|Go to Orgrimmar. (50, 50)|
B Train Apprentice Blacksmith          |TRAINSKILL|Blacksmithing 75|  |Z|Orgrimmar| |T| |N|Train Apprentice Blacksmith from Shayis Steelfury at Valley of Honor. (75.91, 37.09)|
B [Blacksmith Hammer]                  |SKILL|Blacksmithing 2|        |LOOT|5956| |Z|Orgrimmar| |T| |N|Buy a Blacksmith Hammer from Sumi. She is inside the building (75.99, 35.44)|
B Get 50 Rough Stones                  |SKILL|Blacksmithing 35|       |T| |LOOT|2835 50|
N Level Blacksmithing to 35            |LVLTOSKILL|Blacksmithing 35|  |T| |N|Create Rough Sharpening Stone until skill level 35.|

B Learn Plans: Rough Grinding Stone    |SKILL|Blacksmithing 65|       |LEARNITEM|Rough Grinding Stone| |Z|Orgrimmar| |T| |N|Learn Plans: Rough Grinding Stone from Shayis Steelfury. (75.91, 37.09)|
B Get 80 Rough Stones                  |SKILL|Blacksmithing 65|       |T| |LOOT|2835 80|
N Level Blacksmithing to 65            |LVLTOSKILL|Blacksmithing 65|  |T| |N|Create Rough Grinding Stone until skill level 35. Save 20 of these for later.|

B Learn Plans: Coarse Sharpening Stone |SKILL|Blacksmithing 75|       |LEARNITEM|Coarse Sharpening Stone| |Z|Orgrimmar| |T| |N|Learn Plans: Coarse Sharpening Stone from Shayis Steelfury. (75.91, 37.09)|
B Get 15 Coarse Stone                  |SKILL|Blacksmithing 75|       |T| |LOOT|2836 15|
N Level Blacksmithing to 75            |LVLTOSKILL|Blacksmithing 75|  |T| |N|Create Coarse Sharpening Stone until skill level 75.|
]]

---------------------------
-- Blacksmithing 75-150  --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Journeyman Blacksmith         |TRAINSKILL|Blacksmithing 150| |Z|Orgrimmar| |T| |N|Train Journeyman Blacksmith from Shayis Steelfury. (75.91, 37.09)|

B Learn Plans: Runed Copper Belt      |SKILL|Blacksmithing 100|      |LEARNITEM|Runed Copper Belt|     |Z|Orgrimmar| |T| |N|Learn Plans: Runed Copper Belt from Shayis Steelfury. (75.91, 37.09)|
B Learn Plans: Coarse Grinding Stone  |SKILL|Blacksmithing 160|      |LEARNITEM|Coarse Grinding Stone| |Z|Orgrimmar| |T| |N|Learn Plans: Coarse Grinding Stone from Shayis Steelfury. (75.91, 37.09)|
B Get 110 Coarse Stone                |SKILL|Blacksmithing 160|      |T| |LOOT|2836 110|
N Create 55 Coarse Grinding Stone     |SKILL|Blacksmithing 160|      |T| |LOOT|3478 55|  |N|We will need them later.|
N Level Blacksmithing to 95           |LVLTOSKILL|Blacksmithing 95|  |T| |N|Create Coarse Grinding Stone until skill level 95.|

B Get 50 Copper Bar                   |SKILL|Blacksmithing 100|      |T| |LOOT|2840 50|
N Level Blacksmithing to 100          |LVLTOSKILL|Blacksmithing 100| |Z|Orgrimmar| |T| |N|Create Runed Copper Belt until skill level 100. Require Anvil (75.99, 37.13)|

B Learn Plans: Silver Rod             |SKILL|Blacksmithing 107|      |LEARNITEM|Silver Rod|           |Z|Orgrimmar| |T| |N|Learn Plans: Silver Rod from Shayis Steelfury. (75.91, 37.09)|
B Learn Plans: Silver Skeleton Key    |SKILL|Blacksmithing 110|      |LEARNITEM|Silver Skeleton Key|  |Z|Orgrimmar| |T| |N|Learn Plans: Silver Skeleton Key from Shayis Steelfury. (75.91, 37.09)|
B Get 8 Silver Bars                   |SKILL|Blacksmithing 107|      |T| |LOOT|2842 8|
N Level Blacksmithing to 107          |LVLTOSKILL|Blacksmithing 107| |Z|Orgrimmar| |T| |N|Create Silver Rod until skill level 107. Require Anvil (75.99, 37.13)|

B Get 5 Silver Bars                   |SKILL|Blacksmithing 110|      |T| |LOOT|2842 5|
N Level Blacksmithing to 110          |LVLTOSKILL|Blacksmithing 110| |Z|Orgrimmar| |T| |N|Create Silver Skeleton Keys skill 110. Require Anvil (75.99, 37.13)|

B Learn Plans: Rough Bronze Shoulders |SKILL|Blacksmithing 125|      |LEARNITEM|Rough Bronze Shoulders|  |Z|Orgrimmar| |T| |N|Learn Plans: Rough Bronze Shoulders from Shayis Steelfury. (75.91, 37.09)|
B Get 75 Bronze Bar                   |SKILL|Blacksmithing 125|      |T| |LOOT|2841 75|
N Level Blacksmithing to 125          |LVLTOSKILL|Blacksmithing 125| |Z|Orgrimmar| |T| |N|Create Rough Bronze Shoulders until skill level 125. Require Anvil (75.99, 37.13)|

B Learn Plans: Heavy Grinding Stone   |SKILL|Blacksmithing 150|      |LEARNITEM|Heavy Grinding Stone|    |Z|Orgrimmar| |T| |N|Learn Plans: Heavy Grinding Stone from Shayis Steelfury. (75.91, 37.09)|
B Learn Plans: Heavy Sharpening Stone |SKILL|Blacksmithing 132|      |LEARNITEM|Heavy Sharpening Stone|  |Z|Orgrimmar| |T| |N|Learn Plans: Heavy Sharpening Stone from Shayis Steelfury. (75.91, 37.09)|
B Get 10 Heavy Stone                  |SKILL|Blacksmithing 132|      |T| |LOOT|2838 10|
N Level Blacksmithing to 132          |LVLTOSKILL|Blacksmithing 132| |T| |N|Create Heavy Sharpening Stone until skill level 132.|

B Get 195 Heavy Stone                 |SKILL|Blacksmithing 220|      |T| |LOOT|2838 195| |HAVESKILL|Mining 165|
N Create 65 Heavy Grinding Stone      |SKILL|Blacksmithing 220|      |T| |LOOT|3486 65|  |HAVESKILL|Mining 165|     |N|We will need them later.|

B Get 165 Heavy Stone                 |SKILL|Blacksmithing 220|      |T| |LOOT|2838 165| |DONTHAVESKILL|Mining 165|
N Create 55 Heavy Grinding Stone      |SKILL|Blacksmithing 220|      |T| |LOOT|3486 55|  |DONTHAVESKILL|Mining 165| |N|We will need them later.|
]]

---------------------------
-- Blacksmithing 150-220 --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Expert Blacksmith           |TRAINSKILL|Blacksmithing 225| |Z|Orgrimmar| |T| |N|Train Expert Blacksmith from Shayis Steelfury. (75.91, 37.09)|

B Learn Plans: Golden Rod           |SKILL|Blacksmithing 160|      |LEARNITEM|Golden Rod| |Z|Orgrimmar| |T| |N|Learn Plans: Golden Rod from Shayis Steelfury. (75.91, 37.09)|
B Get 20 Gold Bar                   |SKILL|Blacksmithing 160|      |T| |LOOT|3577 20|
N Level Blacksmithing to 160        |LVLTOSKILL|Blacksmithing 160| |T| |N|Create Golden Rod until skill level 160. Require Anvil (75.99, 37.13)|

B Learn Plans: Green Iron Leggings  |SKILL|Blacksmithing 165|      |LEARNITEM|Green Iron Leggings| |Z|Orgrimmar| |T| |N|Learn Plans: Green Iron Leggings from Shayis Steelfury. (75.91, 37.09)|
B Buy 5 Green Dye                   |SKILL|Blacksmithing 165|      |T| |LOOT|2605 5|               |Z|Orgrimmar|     |N|Buy from Tamar. (60.35, 54.31)|
B Get 40 Iron Bar                   |SKILL|Blacksmithing 165|      |T| |LOOT|3575 40|
N Level Blacksmithing to 165        |LVLTOSKILL|Blacksmithing 165| |T| |N|Create Green Iron Leggings until skill level 165. Require Anvil (75.99, 37.13)|

B Learn Plans: Green Iron Bracers   |SKILL|Blacksmithing 185|      |HAVESKILL|Mining 165| |LEARNITEM|Green Iron Bracers| |Z|Orgrimmar| |T| |N|Learn Plans: Green Iron Bracers from Shayis Steelfury. (75.91, 37.09)|
B Buy 20 Green Dye                  |SKILL|Blacksmithing 185|      |HAVESKILL|Mining 165| |LOOT|2605 20|                 |Z|Orgrimmar| |T| |N|Buy from Tamar. (60.35, 54.31)|
B Get 120 Iron Bar                  |SKILL|Blacksmithing 185|      |HAVESKILL|Mining 165| |LOOT|3575 120| |T|
N Level Blacksmithing to 185        |LVLTOSKILL|Blacksmithing 185| |HAVESKILL|Mining 165| |Z|Orgrimmar| |T| |N|Create Green Iron Bracers until skill level 185. Require Anvil (75.99, 37.13)|

B Learn Plans: Green Iron Bracers   |SKILL|Blacksmithing 190|      |DONTHAVESKILL|Mining 165| |LEARNITEM|Green Iron Bracers| |Z|Orgrimmar| |T| |N|Learn Plans: Green Iron Bracers from Shayis Steelfury. (75.91, 37.09)|
B Buy 25 Green Dye                  |SKILL|Blacksmithing 190|      |DONTHAVESKILL|Mining 165| |LOOT|2605 25|                 |Z|Orgrimmar| |T| |N|Buy from Tamar. (60.35, 54.31)|
B Get 150 Iron Bar                  |SKILL|Blacksmithing 190|      |DONTHAVESKILL|Mining 165| |LOOT|3575 150| |T|
N Level Blacksmithing to 190        |LVLTOSKILL|Blacksmithing 190| |DONTHAVESKILL|Mining 165| |Z|Orgrimmar| |T| |N|Create Green Iron Bracers until skill level level 190. Require Anvil (75.99, 37.13)|

B Learn Plans: Golden Scale Bracers |SKILL|Blacksmithing 200|      |LEARNITEM|Golden Scale Bracers| |Z|Orgrimmar| |T| |N|Learn Plans: Golden Scale Bracers from Shayis Steelfury. (75.91, 37.09)|
B Get 75 Steel Bar                  |SKILL|Blacksmithing 200|      |HAVESKILL|Mining 165|     |LOOT|3859 75| |T|
B Get 50 Steel Bar                  |SKILL|Blacksmithing 200|      |DONTHAVESKILL|Mining 165| |LOOT|3859 50| |T|
N Level Blacksmithing to 200        |LVLTOSKILL|Blacksmithing 200| |Z|Orgrimmar| |T| |N|Create Golden Scale Bracers until skill level 200. Require Anvil (75.99, 37.13)|

B Learn Plans: Solid Grinding Stone |SKILL|Blacksmithing 210|      |LEARNITEM|Solid Grinding Stone| |Z|Orgrimmar| |T| |N|Learn Plans: Solid Grinding Stone from Shayis Steelfury. (75.91, 37.09)|
B Get 120 Solid Stone               |SKILL|Blacksmithing 210|      |T| |LOOT|7912 120|
N Level Blacksmithing to 210        |LVLTOSKILL|Blacksmithing 210| |T| |N|Create Solid Grinding Stone until skill level 210.|

B Get 75 Steel Bar                  |SKILL|Blacksmithing 220|      |LOOT|3859 75| |T|
N Level Blacksmithing to 220        |LVLTOSKILL|Blacksmithing 220| |Z|Orgrimmar| |T| |N|Create Golden Scale Bracers until skill level 220. Require Anvil (75.99, 37.13)|
]]

---------------------------
-- Blacksmithing 220-300 --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Artisan Blacksmith            |TRAINSKILL|Blacksmithing 300| |Z|Orgrimmar| |T| |N|Train Expert Artisan from Shayis Steelfury. (75.91, 37.09)|

B Learn Plans: Heavy Mithril Gauntlet |SKILL|Blacksmithing 235|      |LEARNITEM|Heavy Mithril Gauntlet| |Z|Orgrimmar| |T| |N|Learn Plans: Heavy Mithril Gauntlet from Shayis Steelfury. (75.91, 37.09)|
B Get 80 Mageweave Cloth              |SKILL|Blacksmithing 235|      |LOOT|4338 80|     |T|
B Get 120 Mithril Bar                 |SKILL|Blacksmithing 235|      |LOOT|3860 120|    |T|
N Level Blacksmithing to 235          |LVLTOSKILL|Blacksmithing 235| |Z|Orgrimmar| |T| |N|Create Heavy Mithril Gauntlet until skill level 235. Require Anvil (75.99, 37.13)|

B Learn Plans: Mithril Coif           |SKILL|Blacksmithing 250|      |LEARNITEM|Mithril Coif| |Z|Orgrimmar| |T| |N|Learn Plans: Mithril Coif from Shayis Steelfury. (75.91, 37.09)|
B Get 90 Mageweave Cloth              |SKILL|Blacksmithing 250|      |LOOT|4338 90|     |T|
B Get 150 Mithril Bar                 |SKILL|Blacksmithing 250|      |LOOT|3860 150|    |T|
N Level Blacksmithing to 250          |LVLTOSKILL|Blacksmithing 250| |Z|Orgrimmar| |T| |N|Create Mithril Coif until skill level 250. Require Anvil (75.99, 37.13)|

B Learn Plans: Dense Sharpening Stone |SKILL|Blacksmithing 260|      |LEARNITEM|Dense Sharpening Stone| |Z|Orgrimmar| |T| |N|Learn Plans: Dense Sharpening Stone from Shayis Steelfury. (75.91, 37.09)|
B Get 30 Dense Stone                  |SKILL|Blacksmithing 260|      |T| |LOOT|12365 30|
N Level Blacksmithing to 260          |LVLTOSKILL|Blacksmithing 260| |T| |N|Create Dense Sharpening Stone until skill level 260.|

B Learn Plans: Thorium Bracers        |SKILL|Blacksmithing 275|      |LEARNITEM|Thorium Bracers| |Z|Orgrimmar| |T| |N|Learn Plans: Thorium Bracers from Shayis Steelfury. (75.91, 37.09)|
B Get 120 Thorium Bar                 |SKILL|Blacksmithing 275|      |LOOT|12359 120|            |T|
N Level Blacksmithing to 275          |LVLTOSKILL|Blacksmithing 275| |Z|Orgrimmar|          |T| |N|Create Thorium Bracers until skill level 275. Require Anvil (75.99, 37.13)|

B Learn Plans: Imperial Plate Bracers |SKILL|Blacksmithing 290|      |LEARNITEM|Imperial Plate Bracers| |Z|Orgrimmar| |T| |N|Learn Plans: Imperial Plate Bracers from Shayis Steelfury. (75.91, 37.09)|
B Get 180 Thorium Bar                 |SKILL|Blacksmithing 290|      |LOOT|12359 180|                   |T|
N Level Blacksmithing to 290          |LVLTOSKILL|Blacksmithing 290| |Z|Orgrimmar|                 |T| |N|Create Imperial Plate Bracers until skill level 290. Require Anvil (75.99, 37.13)|

B Learn Plans: Thorium Helm           |SKILL|Blacksmithing 300|      |LEARNITEM|Thorium Helm| |Z|Orgrimmar| |T| |N|Learn Plans: Thorium Helm from Shayis Steelfury. (75.91, 37.09)|
B Get 10 Star Ruby                    |SKILL|Blacksmithing 300|      |LOOT|7910 10|           |T|
B Get 120 Thorium Bar                 |SKILL|Blacksmithing 300|      |LOOT|12359 120|         |T|
N Level Blacksmithing to 300          |LVLTOSKILL|Blacksmithing 300| |Z|Orgrimmar|       |T| |N|Create Thorium Helm until skill level 300. Require Anvil (75.99, 37.13)|
]]

---------------------------
-- Blacksmithing 300-350 --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Master Blacksmith               |TRAINSKILL|Blacksmithing 375| |Z|Orgrimmar| |T| |N|Train Master Artisan from Shayis Steelfury. (75.91, 37.09)|

B Learn Plans: Fel Weightstone          |SKILL|Blacksmithing 305|      |LEARNITEM|Fel Weightstone| |Z|Orgrimmar| |T| |N|Learn Plans: Fel Weightstone from Shayis Steelfury. (75.91, 37.09)|
B Get 10 Netherweave Cloth              |SKILL|Blacksmithing 305|      |LOOT|21877 10|             |T|
B Get 10 Fel Iron Bar                   |SKILL|Blacksmithing 305|      |LOOT|23445 10|             |T|
N Level Blacksmithing to 305            |LVLTOSKILL|Blacksmithing 305| |Z|Orgrimmar|          |T| |N|Create Fel Weightstone until skill level 305.|

B Learn Plans: Fel Iron Plate Belt      |SKILL|Blacksmithing 315|      |LEARNITEM|Fel Iron Plate Belt| |Z|Orgrimmar| |T| |N|Learn Plans: Fel Iron Plate Belt from Shayis Steelfury. (75.91, 37.09)|
B Get 40 Fel Iron Bar                   |SKILL|Blacksmithing 315|      |LOOT|23445 40|                 |T|
N Level Blacksmithing to 315            |LVLTOSKILL|Blacksmithing 315| |Z|Orgrimmar|              |T| |N|Create Fel Iron Plate Belt until skill level 315. Require Anvil (75.99, 37.13)|

B Learn Plans: Fel Iron Chain Bracers   |SKILL|Blacksmithing 320|      |LEARNITEM|Fel Iron Chain Bracers| |Z|Orgrimmar| |T| |N|Learn Plans: Fel Iron Chain Bracers from Shayis Steelfury. (75.91, 37.09)|
B Get 25 Fel Iron Bar                   |SKILL|Blacksmithing 320|      |LOOT|23445 25|                    |T|
N Level Blacksmithing to 320            |LVLTOSKILL|Blacksmithing 320| |Z|Orgrimmar|                 |T| |N|Create Fel Iron Chain Bracers until skill level 320. Require Anvil (75.99, 37.13)|

B Learn Plans: Fel Iron Plate Boots     |SKILL|Blacksmithing 325|      |LEARNITEM|Fel Iron Plate Boots| |Z|Orgrimmar| |T| |N|Learn Plans: Fel Iron Plate Boots from Shayis Steelfury. (75.91, 37.09)|
B Get 30 Fel Iron Bar                   |SKILL|Blacksmithing 325|      |LOOT|23445 30|                  |T|
N Level Blacksmithing to 325            |LVLTOSKILL|Blacksmithing 325| |Z|Orgrimmar|               |T| |N|Create Fel Iron Plate Boots until skill level 325. Require Anvil (75.99, 37.13)|

B Learn Plans: Lesser Rune of Warding   |SKILL|Blacksmithing 330|      |LEARNITEM|Lesser Rune of Warding| |Z|Orgrimmar| |T| |N|Learn Plans: Lesser Rune of Warding from Shayis Steelfury. (75.91, 37.09)|
B Get 10 Adamantite Bar                 |SKILL|Blacksmithing 330|      |LOOT|23446 10|                    |T|
N Level Blacksmithing to 330            |LVLTOSKILL|Blacksmithing 330| |Z|Orgrimmar|                 |T| |N|Create Lesser Rune of Warding until skill level 330. Require Anvil (75.99, 37.13)|

B Learn Plans: Fel Iron Breastplate     |SKILL|Blacksmithing 335|      |LEARNITEM|Fel Iron Breastplate| |Z|Orgrimmar| |T| |N|Learn Plans: Fel Iron Breastplate from Shayis Steelfury. (75.91, 37.09)|
B Get 50 Fel Iron Bar                   |SKILL|Blacksmithing 335|      |LOOT|23445 50|                  |T|
N Level Blacksmithing to 335            |LVLTOSKILL|Blacksmithing 335| |Z|Orgrimmar|               |T| |N|Create Fel Iron Breastplate until skill level 335. Require Anvil (75.99, 37.13)|

N Reach Level 58                        |SKILL|Blacksmithing 350|      |LVL|58|               |N|You can't go to Outlands without being level 58. You need to buy some plans in Outlands.|
h Valley of Honor                       |Z|Orgrimmar| |T|              |N|Set Heartstone to Valley of Honor. (70.51, 49.18)|
R Blasted Lands                         |SKILL|Blacksmithing 350|      |Z|Orgrimmar| |T|      |N|Take the portal in Orgrimmar. (47, 62)|
R The Stair of Destiny                  |SKILL|Blacksmithing 350|      |Z|Blasted Lands|      |N|Go through The Dark Portal.(54.98, 54.02)|

F Thrallmar                             |SKILL|Blacksmithing 350|      |Z|Hellfire Peninsula| |N|Take the flight master. (87.35, 48.13)|
B [Plans: Lesser Ward of Shielding]     |SKILL|Blacksmithing 350|      |Z|Hellfire Peninsula| |N|Buy Plans: Lesser Ward of Shielding from Rohok. (53.2, 38.2)|

F Shattrath City                        |SKILL|Blacksmithing 340|      |Z|Hellfire Peninsula| |N|Take the flight master. (56.29, 36.25)|
B [Plans: Adamantite Cleaver]           |SKILL|Blacksmithing 340|      |Z|Shattrath City| |T| |N|Buy Plans: Adamantite Cleaver from Aaron Hollman. He is located behind the tents. (63.95, 72.01)|
N Learn Plans: Adamantite Cleaver       |SKILL|Blacksmithing 340|      |T| |U|23591|          |LEARNITEM|Adamantite Cleaver|

H Valley of Honor                       |SKILL|Blacksmithing 350|      |U|6948|              |N|Back to Orgrimmar.|

B Get 40 Adamantite Bar                 |SKILL|Blacksmithing 340|      |LOOT|23446 40|       |T|
N Level Blacksmithing to 340            |LVLTOSKILL|Blacksmithing 340| |Z|Orgrimmar|    |T| |N|Create Adamantite Cleaver until skill level 340. Require Anvil (75.99, 37.13)|

N Learn Plans: Lesser Ward of Shielding |SKILL|Blacksmithing 350|      |T| |U|23638|         |LEARNITEM|Lesser Ward of Shielding|
B Get 25 Adamantite Bar                 |SKILL|Blacksmithing 350|      |LOOT|23446 25|       |T|
N Level Blacksmithing to 350            |LVLTOSKILL|Blacksmithing 350| |Z|Orgrimmar|    |T| |N|Create Adamantite Cleaver until skill level 350. Require Anvil (75.99, 37.13)|
]]

---------------------------
-- Blacksmithing 350-425 --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Grand Master Blacksmith            |TRAINSKILL|Blacksmithing 450| |Z|Orgrimmar| |T|                  |N|Train Grand Master Artisan from Shayis Steelfury. (75.91, 37.09)|

B Learn Plans: Cobalt Skeleton Key         |SKILL|Blacksmithing 360|      |LEARNITEM|Cobalt Skeleton Key|         |Z|Orgrimmar| |T| |N|Learn Plans: Cobalt Skeleton Key from Shayis Steelfury. (75.91, 37.09)|
B Get 40 Cobalt Bar                        |SKILL|Blacksmithing 360|      |LOOT|36916 40|                         |T|
N Level Blacksmithing to 360               |LVLTOSKILL|Blacksmithing 360| |Z|Orgrimmar|                      |T| |N|Create Cobalt Skeleton Key until skill level 360. Require Anvil (75.99, 37.13)|

B Learn Plans: Cobalt Bracers              |SKILL|Blacksmithing 370|      |LEARNITEM|Cobalt Bracers|              |Z|Orgrimmar| |T| |N|Learn Plans: Cobalt Bracers from Shayis Steelfury. (75.91, 37.09)|
B Learn Plans: Cobalt Shoulders            |SKILL|Blacksmithing 370|      |LEARNITEM|Cobalt Shoulders|            |Z|Orgrimmar| |T| |N|Learn Plans: Cobalt Shoulders from Shayis Steelfury. (75.91, 37.09)|
B Get 40 Cobalt Bar                        |SKILL|Blacksmithing 370|      |LOOT|36916 40|                         |T|
N Level Blacksmithing to 370               |LVLTOSKILL|Blacksmithing 370| |Z|Orgrimmar|                      |T| |N|Create Cobalt Bracers or Cobalt Shoulders until skill level 370. Require Anvil (75.99, 37.13)|

B Learn Plans: Cobalt Gauntlets            |SKILL|Blacksmithing 380|      |LEARNITEM|Cobalt Gauntlets|            |Z|Orgrimmar| |T| |N|Learn Plans: Cobalt Gauntlets from Shayis Steelfury. (75.91, 37.09)|
B Get 50 Cobalt Bar                        |SKILL|Blacksmithing 380|      |LOOT|36916 50|                         |T|
N Level Blacksmithing to 380               |LVLTOSKILL|Blacksmithing 380| |Z|Orgrimmar|                      |T| |N|Create Cobalt Gauntlets until skill level 380. Require Anvil (75.99, 37.13)|

B Learn Plans: Spiked Cobalt Boots         |SKILL|Blacksmithing 385|      |LEARNITEM|Spiked Cobalt Boots|         |Z|Orgrimmar| |T| |N|Learn Plans: Spiked Cobalt Boots from Shayis Steelfury. (75.91, 37.09)|
B Get 35 Cobalt Bar                        |SKILL|Blacksmithing 385|      |LOOT|36916 35|                         |T|
N Level Blacksmithing to 385               |LVLTOSKILL|Blacksmithing 385| |Z|Orgrimmar|                      |T| |N|Create Spiked Cobalt Boots until skill level 385. Require Anvil (75.99, 37.13)|

B Learn Plans: Spiked Cobalt Shoulders     |SKILL|Blacksmithing 390|      |LEARNITEM|Spiked Cobalt Shoulders|     |Z|Orgrimmar| |T| |N|Learn Plans: Spiked Cobalt Shoulders from Shayis Steelfury. (75.91, 37.09)|
B Get 35 Cobalt Bar                        |SKILL|Blacksmithing 390|      |LOOT|36916 35|                         |T|
N Level Blacksmithing to 390               |LVLTOSKILL|Blacksmithing 390| |Z|Orgrimmar|                      |T| |N|Create Spiked Cobalt Shoulders until skill level 390. Require Anvil (75.99, 37.13)|

B Learn Plans: Notched Cobalt War Axe      |SKILL|Blacksmithing 395|      |LEARNITEM|Notched Cobalt War Axe|      |Z|Orgrimmar| |T| |N|Learn Plans: Notched Cobalt War Axe from Shayis Steelfury. (75.91, 37.09)|
B Get 50 Cobalt Bar                        |SKILL|Blacksmithing 395|      |LOOT|36916 50|                         |T|
N Level Blacksmithing to 395               |LVLTOSKILL|Blacksmithing 395| |Z|Orgrimmar|                      |T| |N|Create Notched Cobalt War Axe until skill level 395. Require Anvil (75.99, 37.13)|

B Learn Plans: Brilliant Saronite Belt     |SKILL|Blacksmithing 400|      |LEARNITEM|Brilliant Saronite Belt|     |Z|Orgrimmar| |T| |N|Learn Plans: Brilliant Saronite Belt from Shayis Steelfury. (75.91, 37.09)|
B Learn Plans: Tempered Saronite Belt      |SKILL|Blacksmithing 400|      |LEARNITEM|Tempered Saronite Belt|      |Z|Orgrimmar| |T| |N|Learn Plans: Tempered Saronite Belt from Shayis Steelfury. (75.91, 37.09)|
B Get 30 Cobalt Bar                        |SKILL|Blacksmithing 400|      |LOOT|36916 30|                         |T|
B Get 25 Saronite Bar                      |SKILL|Blacksmithing 400|      |LOOT|36913 25|                         |T|
N Level Blacksmithing to 400               |LVLTOSKILL|Blacksmithing 400| |Z|Orgrimmar|                      |T| |N|Create Brilliant Saronite Belt or Tempered Saronite Belt until skill level 400. Require Anvil (75.99, 37.13)|

B Learn Plans: Horned Cobalt Helm          |SKILL|Blacksmithing 405|      |LEARNITEM|Horned Cobalt Helm|          |Z|Orgrimmar| |T| |N|Learn Plans: Horned Cobalt Helm from Shayis Steelfury. (75.91, 37.09)|
B Get 40 Cobalt Bar                        |SKILL|Blacksmithing 405|      |LOOT|36916 40|                         |T|
N Level Blacksmithing to 405               |LVLTOSKILL|Blacksmithing 405| |Z|Orgrimmar|                      |T| |N|Create Horned Cobalt Helm until skill level 405. Require Anvil (75.99, 37.13)|

B Learn Plans: Deadly Saronite Dirk        |SKILL|Blacksmithing 415|      |LEARNITEM|Deadly Saronite Dirk|        |Z|Orgrimmar| |T| |N|Learn Plans: Deadly Saronite Dirk from Shayis Steelfury. (75.91, 37.09)|
B Get 70 Saronite Bar                      |SKILL|Blacksmithing 415|      |LOOT|36913 70|                         |T|
B Get 20 Crystallized Air                  |SKILL|Blacksmithing 415|      |LOOT|37700 20|                         |T|
N Level Blacksmithing to 415               |LVLTOSKILL|Blacksmithing 415| |Z|Orgrimmar|                      |T| |N|Create Deadly Saronite Dirk until skill level 415. Require Anvil (75.99, 37.13)|

B Learn Plans: Tempered Saronite Gauntlets |SKILL|Blacksmithing 420|      |LEARNITEM|Tempered Saronite Gauntlets| |Z|Orgrimmar| |T| |N|Learn Plans: Tempered Saronite Gauntlets from Shayis Steelfury. (75.91, 37.09)|
B Get 70 Saronite Bar                      |SKILL|Blacksmithing 420|      |LOOT|36913 70|                         |T|
N Level Blacksmithing to 420               |LVLTOSKILL|Blacksmithing 420| |Z|Orgrimmar|                      |T| |N|Create Tempered Saronite Gauntlets until skill level 420. Require Anvil (75.99, 37.13)|

B Learn Plans: Titanium Rod                |SKILL|Blacksmithing 425|      |LEARNITEM|Titanium Rod|                |Z|Orgrimmar| |T| |N|Learn Plans: Titanium Rod from Shayis Steelfury. (75.91, 37.09)|
B Get 10 Saronite Bar                      |SKILL|Blacksmithing 425|      |LOOT|36913 10|                         |T|
B Get 5 Titanium Bar                       |SKILL|Blacksmithing 425|      |LOOT|41163 5|                          |T|
N Level Blacksmithing to 425               |LVLTOSKILL|Blacksmithing 425| |Z|Orgrimmar|                      |T| |N|Create Titanium Rod until skill level 425. Require Anvil (75.99, 37.13)|
]]

---------------------------
-- Blacksmithing 425-525 --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Illustrious Grand Master Blacksmith |TRAINSKILL|Blacksmithing 525| |Z|Orgrimmar| |T|            |N|Train Illustrious Grand Master Artisan from Shayis Steelfury. (75.91, 37.09)|

B Learn Plans: Folded Obsidium              |SKILL|Blacksmithing 456|      |LEARNITEM|Folded Obsidium|       |Z|Orgrimmar| |T| |N|Learn Plans: Folded Obsidium from Shayis Steelfury. (75.91, 37.09)|
B Get 190 Obsidium Bar                      |SKILL|Blacksmithing 456|      |LOOT|54849 190|                  |T|
N Create 95 Folded Obsidium                 |SKILL|Blacksmithing 456|      |LOOT|65365 95|                   |Z|Orgrimmar| |T| |N|Require Anvil (75.99, 37.13)|

B Learn Plans: Stormforged Gauntlets        |SKILL|Blacksmithing 462|      |LEARNITEM|Stormforged Gauntlets| |Z|Orgrimmar| |T| |N|Learn Plans: Stormforged Gauntlets from Shayis Steelfury. (75.91, 37.09)|
B Learn Plans: Redsteel Gauntlets           |SKILL|Blacksmithing 459|      |LEARNITEM|Redsteel Gauntlets|    |Z|Orgrimmar| |T| |N|Learn Plans: Redsteel Gauntlets from Shayis Steelfury. (75.91, 37.09)|
B Get 15 Folded Obsidium                    |SKILL|Blacksmithing 462|      |LOOT|65365 15|                   |T|
B Get 16 Volatile Earth                     |SKILL|Blacksmithing 462|      |LOOT|52327 16|                   |T|
N Create 1 Stormforged Gauntlets            |LVLTOSKILL|Blacksmithing 458| |LOOT|55034 1| |Z|Orgrimmar| |T| |N|Require Anvil (75.99, 37.13)|
N Create 1 Redsteel Gauntlets               |LVLTOSKILL|Blacksmithing 459| |LOOT|55026 1| |Z|Orgrimmar| |T| |N|Require Anvil (75.99, 37.13)|
N Create 1 Stormforged Gauntlets            |LVLTOSKILL|Blacksmithing 462| |LOOT|55034 1| |Z|Orgrimmar| |T| |N|Require Anvil (75.99, 37.13)|

B Learn Plans: Redsteel Belt                |SKILL|Blacksmithing 465|      |LEARNITEM|Redsteel Belt|         |Z|Orgrimmar| |T| |N|Learn Plans: Redsteel Belt from Shayis Steelfury. (75.91, 37.09)|
B Get 12 Folded Obsidium                    |SKILL|Blacksmithing 465|      |LOOT|65365 12|                   |T|
B Get 3 Volatile Earth                      |SKILL|Blacksmithing 465|      |LOOT|52327 3|                    |T|
N Level Blacksmithing to 465                |LVLTOSKILL|Blacksmithing 465| |Z|Orgrimmar|                |T| |N|Create Redsteel Belt until skill level 465. Require Anvil (75.99, 37.13)|

B Learn Plans: Decapitator's Razor          |SKILL|Blacksmithing 470|      |LEARNITEM|Decapitator's Razor|   |Z|Orgrimmar| |T| |N|Learn Plans: Decapitator's Razor from Shayis Steelfury. (75.91, 37.09)|
B Get 20 Folded Obsidium                    |SKILL|Blacksmithing 470|      |LOOT|65365 20|                   |T|
B Get 8 Volatile Earth                      |SKILL|Blacksmithing 470|      |LOOT|52327 8|                    |T|
N Create 1 Decapitator's Razor              |LVLTOSKILL|Blacksmithing 470| |LOOT|55043 1| |Z|Orgrimmar| |T| |N|Require Anvil (75.99, 37.13)|

B Learn Plans: Obsidium Bladespear          |SKILL|Blacksmithing 475|      |LEARNITEM|Obsidium Bladespear|   |Z|Orgrimmar| |T| |N|Learn Plans: Obsidium Bladespear from Shayis Steelfury. (75.91, 37.09)|
B Get 12 Folded Obsidium                    |SKILL|Blacksmithing 475|      |LOOT|65365 12|                   |T|
B Get 10 Volatile Earth                     |SKILL|Blacksmithing 475|      |LOOT|52327 10|                   |T|
B Get 4 Volatile Fire                       |SKILL|Blacksmithing 475|      |LOOT|52325 4|                    |T|
N Create 1 Obsidium Bladespear              |LVLTOSKILL|Blacksmithing 475| |LOOT|55246 1| |Z|Orgrimmar| |T| |N|Require Anvil (75.99, 37.13)|

B Learn Plans: Obsidium Skeleton Key        |SKILL|Blacksmithing 480|      |LEARNITEM|Obsidium Skeleton Key| |Z|Orgrimmar| |T| |N|Learn Plans: Obsidium Skeleton Key from Shayis Steelfury. (75.91, 37.09)|
B Get 10 Folded Obsidium                    |SKILL|Blacksmithing 480|      |LOOT|65365 10|                   |T|
N Level Blacksmithing to 480                |LVLTOSKILL|Blacksmithing 480| |Z|Orgrimmar|                |T| |N|Create Obsidium Skeleton Key until skill level 480. Require Anvil (75.99, 37.13)|

B Learn Plans: Obsidium Executioner         |SKILL|Blacksmithing 490|      |LEARNITEM|Obsidium Executioner|  |Z|Orgrimmar| |T| |N|Learn Plans: Obsidium Executioner from Shayis Steelfury. (75.91, 37.09)|
B Get 20 Folded Obsidium                    |SKILL|Blacksmithing 490|      |LOOT|65365 20|                   |T|
B Get 20 Elementium Bar                     |SKILL|Blacksmithing 490|      |LOOT|52186 20|                   |T|
B Get 12 Volatile Earth                     |SKILL|Blacksmithing 490|      |LOOT|52327 12|                   |T|
N Create 2 Obsidium Executioner             |LVLTOSKILL|Blacksmithing 490| |LOOT|55052 2| |Z|Orgrimmar| |T| |N|Require Anvil (75.99, 37.13)|

B Learn Plans: Stormforged Helm             |SKILL|Blacksmithing 502|      |LEARNITEM|Stormforged Helm|      |Z|Orgrimmar| |T| |N|Learn Plans: Stormforged Helm from Shayis Steelfury. (75.91, 37.09)|
B Get 80 Elementium Bar                     |SKILL|Blacksmithing 502|      |LOOT|52186 80|                   |T|
B Get 32 Volatile Earth                     |SKILL|Blacksmithing 502|      |LOOT|52327 32|                   |T|
N Create 4 Stormforged Helm                 |LVLTOSKILL|Blacksmithing 502| |LOOT|55039 4| |Z|Orgrimmar| |T| |N|Require Anvil (75.99, 37.13)|

B Learn Plans: Redsteel Breastplate         |SKILL|Blacksmithing 511|      |LEARNITEM|Redsteel Breastplate|  |Z|Orgrimmar| |T| |N|Learn Plans: Redsteel Breastplate from Shayis Steelfury. (75.91, 37.09)|
B Get 45 Elementium Bar                     |SKILL|Blacksmithing 511|      |LOOT|52186 45|                   |T|
B Get 45 Volatile Earth                     |SKILL|Blacksmithing 511|      |LOOT|52327 45|                   |T|
N Create 3 Redsteel Breastplate             |LVLTOSKILL|Blacksmithing 511| |LOOT|55032 3| |Z|Orgrimmar| |T| |N|Require Anvil (75.99, 37.13)|

N Reach Level 84                            |SKILL|Blacksmithing 525|      |LVL|84|                          |N|You must be level 84 to visit the Twilight Highlands Metal Trader.|

B Get 20 Elementium Bar                     |SKILL|Blacksmithing 520|      |LOOT|52186 20| |T|               |N|We need them to buy a recipes.|
B Get 2 Hardened Elementium Bar             |SKILL|Blacksmithing 525|      |LOOT|53039 2|  |T|               |N|We need them to buy a recipes.|
R Twilight Highlands                        |SKILL|Blacksmithing 525|      |Z|Orgrimmar| |T|                 |N|Use the Portal. (50.21, 39.47)|
B [Plans: Ornate Pyrium Belt]               |SKILL|Blacksmithing 520|      |Z|Twilight Highlands|            |N|Buy Plans: Ornate Pyrium Belt from Kuldar Steeltooth. (77.2, 53)|
B [Plans: Ornate Pyrium Shoulders]          |SKILL|Blacksmithing 525|      |Z|Twilight Highlands|            |N|Buy Plans: Ornate Pyrium Shoulders from Kuldar Steeltooth. It's on page 3. (77.2, 53)|

H Valley of Honor                           |SKILL|Blacksmithing 525|      |U|6948|                          |N|Back to Orgrimmar.|

N Learn Plans: Ornate Pyrium Belt           |SKILL|Blacksmithing 520|      |LEARNITEM|Ornate Pyrium Belt|    |T| |U|66127|
B Get 90 Elementium Bar                     |SKILL|Blacksmithing 520|      |LOOT|52186 90|                   |T|
B Get 90 Volatile Water                     |SKILL|Blacksmithing 520|      |LOOT|52326 90|                   |T|
N Level Blacksmithing to 520                |LVLTOSKILL|Blacksmithing 520| |Z|Orgrimmar|                |T| |N|Create Ornate Pyrium Belt until skill level 520. Require Anvil (75.99, 37.13)|

N Learn Plans: Ornate Pyrium Shoulders      |SKILL|Blacksmithing 525|      |LEARNITEM|Ornate Pyrium Shoulders| |T| |U|66129|
B Get 60 Elementium Bar                     |SKILL|Blacksmithing 525|      |LOOT|52186 60|                     |T|
B Get 50 Volatile Water                     |SKILL|Blacksmithing 525|      |LOOT|52326 50|                     |T|
N Level Blacksmithing to 525                |LVLTOSKILL|Blacksmithing 525| |Z|Orgrimmar|                  |T| |N|Create Ornate Pyrium Belt until skill level 525. Require Anvil (75.99, 37.13)|

N Congratulation!!!!!!!!!!!!!!!!            |N|You have reached skill 525 in Blacksmithing. Thank you for using the this guide|
]]

return GuideInfo
end)

------------------------------------------------------------------------------------
-- More detailed info can be found here:
-- http://github.com/tekkub/TourGuide/blob/docs/writing_guides.markdown
------------------------------------------------------------------------------------
-- Headlines and Objective icons
------------------------------------------------------------------------------------
-- A QuestName |QID|12593| ---------- Accept quest
-- C QuestName |QID|8325| ----------- Kill stuff (?)
-- T QuestName |N|note| |QID|12593| - Turnin quest
-- b Stormwind City ----------------- Boat to Stormwind City
-- f Stormwind City ----------------- Get flight point
-- F Ironforge ---------------------- Fly to Ironforge
-- h Falconwing Square -------------- Set hearth loc to Falconwing Square
-- H Falconwing Square -------------- Use hearth to go to loc Falconwing Square
-- R Dawning Lane ------------------- Go to Dawning Lane
-- N Kill any cats you come across -- Note entry
-- B [Suntouched Special Reserve]---- Buy something
-- U Orb of Returning |U|24335| ----- Use item
-- K Nightsaber --------------------- Kill stuff entry(?)
--'
------------------------------------------------------------------------------------
-- Sub objectives
------------------------------------------------------------------------------------
-- |N|Somethins is wrong here| ---------------- Note: Note shown when mouse over objective frame
-- |N|Somtehins is wrong here (34.43, 53.23)| - Note: Same as abow, just with a cordinate that will be send to TomTom or Cartographer
-- |QID|458| ---------------------------------- Quest ID: Used with A, C, T Headlines to tell witch quest it is.
-- |O| ---------------------------------------- Optional: Tells that this quest is optional
-- |L|1234| ----------------------------------- Loot Item ID: Complete when you loot an item
-- |L|1234 10| -------------------------------- Loot Item ID: Same as abow, just that it will first complete then there have been looted 10 of the item
-- |U|1234| ----------------------------------- Use Item ID: Pops up a button that you can use to use the specifik item
-- |PRE|Quest Name| |O| ----------------------- Prerequsite: Prerequsite quest that need to be done before showing. NOTE: must be optional as well
-- |C|Priest,..| ------------------------------ Class Limit: Objective is limited to one or more classes. multiclass is splited with a ","
--    Classes: Death Knight, Druid, Hunter, Mage, Paladin, Priest, Rogue, Shaman, Warlock, Warrior
-- |R|Human,..| ------------------------------- Race Limit: Objective is limited to one or more races. multirace is splited with a ","
--    Alliance Races: Human, Dwarf, Night Elf, Gnome, Draenei, Worgen
--    Horde Races: Orc, Undead, Tauren, Troll, Blood Elf, Goblin
-- |Z|Darnassus| ------------------------------ Zone: Used to specifi another zone is the objective is on another zone
-- |Q|Quest Name| |QO|Some Mob slain: 10/10| -- Sub-objective: must match the quest log text EXACTLY. Completes when a sub-objective of the quest matches the QO tag. Both values must be specified.
-- |T| ---------------------------------------- Town: Signifies that an objective takes place in a "town". Will only change baground color of queue
--'
------------------------------------------------------------------------------------
-- Added functions (Only works if Tour Guide - Trade Skill addon is installed)
------------------------------------------------------------------------------------
-- |CURRENCY|id amount| ------------- Completes when you have the needed amount of currency.
--    Known id: 61  - Dalaran Jewelcrafting Token
--              81  - Dalaran Cooking Award
--              241 - Champion's Seal
--              361 - Illustrious Jewelcrafter's Token
--              390 - Conquest Points
--              391 - Tol Barad Commendation
--              392 - Honor Points
--              395 - Justice Points
--              396 - Valor Points
--              402 - Chef's Award
-- |LEARNITEM|Filet of Redgill| ----- Completes when you learned to create that item
-- |LOOT|1234 20| ------------------- Same as |L| but with a corrected bug + it will add an counter to show how far you are in the progress.
-- |LVL|43| ------------------------- Level requirement: Complete when a level exact or higher that specified.
-- |LVLTOSKILL|Fishing 2| ----------- Same as |SKILL| but cant add an second Skillname. It will also add a counter to show how far you are.
-- |MAP|MapFileName[, ZoneName[, MinLevel[, MaxLevel]]]| Show an map icon. When clicked, a map will popup. When the map is clicked it will be larger.
--    MapFileName:
--       MapFileName is the file name of the map stored in "Interface\AddOns\TourGuide-Tradeskill\Maps" folder without the .tga file ending
--       MapFileName must be of imagetype tga.
--       The tga dimension must be 1024x512.
--       The tga will be clipped in wow so the usable size is 768x512 left aligned.
--       A tga example can be found in "Interface\AddOns\TourGuide-Tradeskill\Maps" folder.
--       A Photoshop example can be found in "Interface\AddOns\TourGuide-Tradeskill\Maps" folder.
--       This site have maps you can use: http://www.wowhead.com/maps
--       Select what map to use and right click it and then save background image or show background image and then save it.
--    ZoneName: (Optional)
--      ZoneName is the name of the zone, where the map is from.
--      When added, a arrow icon will be shown on the map at the current player position and the direction the player is heading. The arrow will only show if you are in the correct zone.
--    MinLevel: (Optional)
--      MinLevel is the minimum level required to see this map.
--    MaxLevel: (Optional)
--      MaxLevel is the maximum level required to see this map.
--    MinLevel and MaxLevel can be handy if you want to show different maps depending on what level the player are.
-- |SKILL|Fishing 2, ...|------------ Skillname and Rank: NOTE: case-sensitive. Complete if skill rank is reached.
--    When given a second Skillname and Rank (Rank is optional), then both rank needs to be reached before completing
-- |HAVESKILL|First Aid 200| -------- Skillname and Rank: NOTE: case-sensitive. Show objective if you have the skill your rank is equal or higher that required.
-- |DONTHAVESKILL|First Aid 200| ---- Skillname and Rank: NOTE: case-sensitive. Show objective if you don't have the skill or your rank is lower that required.
-- |TRAINSKILL|Fishing 75| ---------- Skillname and MaxRank: NOTE: case-sensitive. Complete when training a skill. The number must be the max rank that the skill will be after training
--'
------------------------------------------------------------------------------------
-- Added slash commands (Only works if Tour Guide - Trade Skill addon is installed)
------------------------------------------------------------------------------------
-- /itemid [Name of item] - Show item id in chat window. Use: open chatbox, type in /itemid and the shift + click on that item to get item id from and press enter.
-- /skillinfo ------------- Show all your skills in chat window. will show all skills both trade skills and non-trade skills